/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Link Group with Optional Header/4 Column Bullet list_091e9c5e805533d0.css */

.link_group_wrapper { 
 background-color: #F6F2E3;
 border: 1px solid #DBCF98;
 border-right: none;
 float: left;
 height: 150px;
 margin: 0;
 padding: 0;
 width: 220px;
}
.link_group_wrapper ul {
 list-style: none;
 margin: 6px 0 0 15px;
 padding: 0;
}
.link_group_wrapper ul li {
 background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") no-repeat 0px 3px;
 font-size: 90%;
 margin: 0;
 padding: 0 0 3px 14px;
}
.link_group_wrapper h3.link_group_hdr {
 color: #8F764F;
 font-size: 110%;
 font-weight: bold;
 margin: 0;
 padding: 13px 0 0 14px;
 text-align: left;
}



